@import "decidim/forms/forms";

form.answer-questionnaire{
  .radio-button-collection,
  .check-box-collection,
  .sortable-check-box-collection{
    margin: 0 0 1rem;
  }

  .tos-agreement{
    margin: 1rem 0 0;

    .help-text{
      margin: .2rem 0 0;
    }

    .form-error{
      margin-top: .5em;
    }
  }

  label.questionnaire-question{
    font-weight: bold;
  }

  .help-text{
    margin-top: .5em;

    .ql-video{
      margin: .5em auto;
    }
  }

  .sortable-check-box-collection{
    .sorted + .unsorted{
      margin-top: 1rem;
    }
  }
}
